Auth
Access Key List
List all access keys for the authenticated account or all access keys that have been issued for the entire instance if and only if the request parameters specify all keys and the requesting account is an admin.
GET
/auth/access-keysList all access keys for the authenticated account or all access keys that have been issued for the entire instance if and only if the request parameters specify all keys and the requesting account is an admin.
storyden-session<token>
In: cookie
Response Body
application/json
application/json
curl -X GET "https://example.com/auth/access-keys"{
"keys": [
{
"id": "cc5lnd2s1s4652adtu50",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"deletedAt": "2019-08-24T14:15:22Z",
"misc": {},
"name": "string",
"enabled": true,
"expires_at": "2019-08-24T14:15:22Z"
}
]
}Empty
Empty
{
"type": "string",
"title": "string",
"detail": "string",
"trace_id": "string",
"metadata": {}
}